
#total{
	margin:0 auto;
	}
*{
	margin:0px;
	padding:0px;
	}
body {
	font-family:Verdana, Geneva, sans-serif;
	background:url(../image/he_w_bg.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	
}
.clearfloat{
	clear:both;
}
/*布局*/
#top {
	/*display:none;*/
	margin:0 auto;
	width:1200px;
	height:204px;
    padding:0px 0px;
	overflow:hidden;
}

#content{
	margin:0 auto;
	width:1200px;
	padding:0px 0px;
	overflow:hidden;
	}
	
/*topshipping开始*/		
   #topship {
      /*display:none;*/
	  width:1200px;
	  float:left;
	  overflow:hidden;
      }
/*topshipping结束*/		
  
/*title开始*/	  
	.Title_Top {
	color:#2b2b2b;
	font-size:26px;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	width:1100px;
	float:left;
	padding-left:20px;
	margin:8px 0px ;
	text-align: center;
	
    }
/*title结束*/	
	
 #left {
      /*display:none;*/
	  width:460px;
	  float:left;
	  margin:1px 0px;
	  padding:8px 9px 8px 11px;
	  overflow:hidden;
	
      }
 #right {
     /*display:none;*/
     margin:1px 0px;
     padding:8px 12px 8px 8px;
	 float:left;
	 width:700px;
	 overflow:hidden;
	
}
.line{
     /*display:none;*/
    margin:0 auto;
	width:1220px;
	padding:0px 0px;
	height:30px;
	}
/*布局结束*/
/*/////////////////////////////////////////
/////////////////////////////////////////*/
/* 隐藏的flash*/
/*上面隐藏图片*/
#htflash {
	display:none;
	width:1200px;
	height:228PX;
	margin:0px;
}
#htop img {
	display:none;
	width:1200px;
	height:264PX;
	margin:0px;
}
/*上面隐藏图片结束*/

/*左边top隐藏的flash*/
#hlefttop object {
	display:none;
	width:790px;
	height:333px;
	float:left;
	margin:0px 0px 15px 0px;
}
#hlefttop  embed {
	display:none;
	width:790px;
	height:333px;
}
/*左边隐藏的flash结束*/

/*左边下面隐藏的flash*/
#hbottom  object {
	display:none;
	width:790px;
	height:125px;
}
#hbottom  embed {
	/*display:none;*/
	width:790px;
	height:125px;
}
#hbottom #hbimage img {
	display:none;
	width:790px;
	margin:0px;
}
/*左边下面隐藏的flash结束*/

/*右边上面隐藏的flash*/
#hrighttop  object {
	display:none;
	width:250px;
	height:298px;
	float:left;
	margin:0px 0px 15px 0px;
}
#hrighttop  embed {
	display:none;
	width:250px;
	height:298px;
}
/*右边上面隐藏的flash结束*/

/*右边下面隐藏的flash*/
#hrightbottom  object {
	display:none;
	width:250px;
	height:704px;
	float:left;
	margin:20px 0px;
}
#hrightbottom  embed {
	display:none;
	width:250px;
	height:704px;
	float:left;
	margin:20px 0px;
}
/*右边下面隐藏的flash结束*/

/*positive 好评flash导航*/
#positive {
	display:none;
	width:790px;
	height:263px;
	float:left;
	margin-bottom:8px;

}
#positive object {
    display:none;
	width:790px;
	height:263px;
}
#positive embed {
    display:none;
	width:790px;
	height:263px;
}
/*positive 好评录flash导航结束*/

/*/////////////////////////////////////////
//////////////////////////////////////////
///////////////////////////////////////*/

/*banner*/
#banner object {
	/*display:none;*/
	height:205px;
	width:1200px;
	}
#banner param {
	/*display:none;*/
	height:205px;
	width:1200px;
}
/*banner结束*/

/*/////////////////////////////////////////////
/////////////////////////////////////////////*/

/*左边部分*/
.gallery{
	width:480px;
	float:left;
}
.pic_Top
{
	height:28px;
	width:458px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
}

ul.imglist{
	width:750px;
	padding:1px;
	float:left;
}
ul.imglist li{
	display:inline;
	list-style:none;


}
.imglist img{	
	margin:4px 6px 4px 0px;
    padding:7px;
	max-width:440px;
	min-height:352px;
	border:1px solid #CCC;
	background-color:#F7F7F7;
}
/*左边的图片放大结束*/

/*左边部分结束*/
/*/////////////////////////////////////////////
/////////////////////////////////////////////*/

/*右边部分*/

/*文字部分*/
	

/*Specifications*/
#spc{
    width:700px;
	float:left;
	}	
#spc p{
	text-indent: 15px;
	margin:10px 0px;
}

.text_bg{
	margin:0px 0px;
	width:700px;
	height:34px;
}
.text{
	width:700px;
	text-align:left;
	padding:8px 15px 0px 15px;
	font-size:14px;
	color:#4b4b4b;	
}
.text li {
	margin:15px 0px 15px 10px;
}
/*Specifications结束*/

/*Description*/
	
#des{
    width:700px;
	float:left;
	}	
.DS_Top
{
	height:27px;
	width:700px;
	overflow:hidden;
}

.DS_Sides
{
	display:block;
	height:100%;
	margin:0px;
	padding:18px 15px 0px 15px;
	text-align:left;
	font-size:14px;
	color:#4b4b4b;
	overflow:hidden;
}
.DS_Sides li {
	margin:15px 0px 15px 10px;
}

/*Description结束*/

#flashxg{
    width:790px;
	margin:0px 0px 5px 0px;
	float:left;
	}
.feedback{
    width:700px;
	float:left;
	}  
.payment{
    width:700px;
	float:left;
	} 
.warranty{
    width:700px;
	float:left;
	} 
.shipping{
    width:700px;
	float:left;
	} 
	
.STYLE1 {
	font-size: 16px;
	color:#333333;
	font-weight: bold;
	font-family:arial, helvetica, sans-serif;
		}
	
.STYLE11 {
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
	font-family:arial, helvetica, sans-serif;
}
p {
    font-family:arial, helvetica, sans-serif;
	margin:10px 0px;
}				  
/*右边产品描述结束*/



